Subject: Implementing external programs into pine

From: "Robin S. Socha" <[email-masked]>
Date: Sat, 22 Feb 1997 18:53:15 +0100 (CET)

It's one of those weekends...

on which people get high on Coke and French fries and start messing around
with their systems. Sometimes, these people stumble across strange programs
and then... they decide that this:
	On Fri, 31 Jan 1997 18:14:45 -0500, Foo <[email-masked]> wrote:
just *won't* do...

This: 
	On Pungenday, the 53rd day of Chaos in the YOLD 3163, 
	Foo <[email-masked]> said:
would be a lot nicer...

Could someone give me a little help with implementing ddate into pine
instead of date? It would be pretty easy for someone who knows the source, I
guess. ddate is available at:
	http://jubal.westnet.com:80/hyperdiscordia/ddate.html
and it rules!

Besides, I'd like to customize the reply-message in the above-mentioned way,
but randomly, i.e. invoking a small program that will provide me with more
than just the usual "wrote" ...

TIA and have a nice weekend.

Cheers,
Robin

++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
   Robin S. Socha	 Political Science Dept.	Tel: +49(0228)22217-8
   Bonner Talweg 56	 Bonn University		Fax: +49(0228)22217-9
   53113 Bonn		 email: [email-masked]
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
       On the package it said: "Requires MS Windows 3.11 or better"  
	       			      ...  so I got myself Linux. 
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++